.mobile-home-callout {
	padding: 30px 30px 20px 30px;
	color: #6d3973;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
}

.mobile-home-callout p a {
	text-decoration: underline;
}



@media only screen and (min-width : 768px) { 
	.mobile-home-callout {
		display: none;
	}
	.visible-desktop {
		display: block;
	}
	
	.visible-desktop-inline {
		display: inline-block;
	}
}

@media only screen and (max-width : 767px) {

	/* General Site Wrap Widths */
	.visible-mobile {
		display: block;
	}
	
	.visible-desktop {
		display: none;
	}
	
	.visible-desktop-inline {
		display: none;
	}

	#page-wrap, .right-full, #page-footer-about {
		width: 100%;
		border: none;
	}
	
	#page-wrap {
		margin-bottom: 55px;
	}
	
	/* Logo & Header Area */
	#logo-ext, #hotline-info, #header-donate, #top-link {
		display: none;
	}
	
	#top-bar .right-col {
		display: none !important;
	}
	
	#header {
		min-height: auto;
		padding-bottom: 10px;
	}
	
	#header-inner {
		padding-top: 10px;
		padding-left: 20px;
	}
	
	.header-social-wrap {
		display: none;
	}
	
	.mobile-socials {
		display: inline-block;
		vertical-align: top;
		padding-top: 6px;
		padding-left: 10px;
	    height: 28px;
	    padding-right: 18px;
	    border-right: 1px solid grey;
	}
	
	.mobile-socials .twitter {
		display: inline-block;
		margin-right: 10px;
	}
	
	#topbar .main-col {
		display: inline-block;
		width: auto;
		float: right;
	}
	
	.topbar-section {
		border-right: 0px;
	}
	
	#logo {
		width: auto;
		float: left;
		display: inline-block;
	}
	
	#logo img {
		width: 140px;
		height: auto;
	}
	
	#lang-select {
		padding-left: 0;
	}
	
	#lang-select .desktop {
		display: none;
	}
	
	#lang-select .mobile {
		display: inline-block;
	}
	
	.mobile-nav-main-wrap {
		display: inline-block;
		text-transform: uppercase;
		float: right;
		margin-right: 20px;
		margin-top: 5px;
	}
	
	.mobile-nav-main-wrap a {
		color: #a8ad25;
	}
	
	.mobile-nav-main-wrap .provider {
		display: inline-block;
	    vertical-align: top;
	    padding-top: 10px;
	    margin-right: 15px;
	}
	
	.mobile-main-nav-toggle {
		/*font-size: 40px;*/
		display: inline-block;
		width: 34px;
		height: 40px;
		position: relative;
	}
	
	.mobile-main-nav-toggle:before {
		font-family: 'FontAwesome';
		content: '\f0c9';
	    font-size: 42px;
	    position: absolute;
	    top: 9px;
	}
	
	.mobile-main-nav-toggle.active:before {
		content: '\f00d';
		color: #9a9f95 !important;
	}
	
	/* Mobile Nav Dropdown - Main */
	.mobile-main-dropdown {
		display: none;
	}
	
	.mobile-main-dropdown ul li {
		border-bottom: 1px solid white;
	}	
	
	.mobile-main-dropdown ul li a {
		display: block;
		background: #5c4a6f;
		color: white;
		text-transform: uppercase;
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 20px;
		padding-right: 20px;
		letter-spacing: 0.1em;
	}
	
	.mobile-tier-nav-wrap {
		display: block;
	}
	
	.mobile-tier-nav-toggle-wrap {
		background: #5c4a6f;
		padding: 10px 20px 10px 20px;
		border-bottom: 1px solid white;
	}
	
	.mobile-tier-nav-toggle-wrap .section-title {
		color: #ffffff;
		text-transform: uppercase;
		display: inline-block;
		float: left;
		font-size: 16px;
		padding-top: 8px;
	}
	
	.mobile-tier-nav-toggle-wrap .toggle {
		position: relative;
		display: inline-block;
		width: 35px;
		height: 35px;
		float: right;
		color: white;
	}
	
	
	.mobile-tier-nav-toggle-wrap .toggle:before {
		font-family: 'FontAwesome';
		content: '\f0c9';
		position: absolute;
		top: 8px;
		left: 3px;
		font-size: 35px;
	}
	
	.mobile-tier-nav-toggle-wrap .toggle.active:before {
		content: '\f00d';
	}
	
	.mobile-tier-nav {
		
	}
	
	.mobile-tier-nav ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
	}
	
	.mobile-tier-nav ul li {
		border-bottom: 1px solid white;
	}
		
	.mobile-tier-nav ul li a {
		display: block;
		padding: 15px 20px 15px 20px;
		background: #8a4d6e;
		color: white;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 16px;
	}
	
	.mobile-tier-nav ul li a.nav-selected {
		background: #aab037;
	}
	
	/* General Page Body */
	#content {
		background-image: none;
	}
	#left-sidebar {
		display: none;
	}
	
	#right-sidebar {
		display: none;
	}
	
	#page-footer {
		background-image: none;
	}
	
	#page-footer-about {
		display: none;
	}
	
	#footer-member-login {
		display: none;
	}
	
	#copyright {
		float: none;
		height: auto;
		background-image: none;
	}
	
	#copyright .footer-inner {
		padding: 20px;
	}
	
	#page-footer-nav-inner {
		padding: 20px 20px 20px 20px;
	}
	
	#page-footer-nav ul {
		margin: 0;
	}
	
	#page-footer-nav ul li {
		margin-bottom: 10px;
		display: inline-block;
	}
	
	#page-footer-nav ul li a {
		text-transform: uppercase;
		color: #737b7b;
		position: realative;
		display: inline-block;
		font-size: 15px;
	}
	
	#page-footer-nav ul li a:after {
		content: "|";
		display: inline-block;
		padding-left: 5px;
		padding-right: 5px;
	}
	
	#page-footer-nav ul li:last-child a:after {
		content: "";
	}
	
	.main-content-inner {
		padding: 20px 20px 0px 20px;
	}
	
	#breadcrumb {
		float: none;
		width: 100%;
		border-bottom: 1px solid #efefef;
		padding-bottom: 10px;
		margin-bottom: 10px;
		font-size: 13px;
	}
	
	#breadcrumb {
		color: #b3b1b1;
	}
	
	#breadcrumb a {
		color: #b3b1b1;
	}
	
	.main-content-inner.padding-bottom {
		padding-bottom: 0;
	}
	
	#page-icons {
		display: none;
	}
	
	.right-full {
		float: none;
	}
	
	.right-col {
		float: none;
		width: 100%;
	}
	
	.main-col {
		float: none;
		width: 100%;
	}
	
	#leave-this-site-wrap {
		display: none;
	}
	
	#page-footer-about-inner {
		border: none;
	}
	
	/* Tier Page Footer Navigation (Left and Right pagination) */
	#pagnation .ccm-next-previous-previouslink {
		float: none;
		width: 100%;
		text-align: center;	
		margin-bottom: 20px;
	}
	
	#pagnation .ccm-next-previous-previouslink a {
		display: inline-block;
		width: auto;
	}

	#pagnation .ccm-next-previous-nextlink {
		float: none;
		width: 100%;
		text-align: center;
	}
	
	#pagnation .ccm-next-previous-nextlink a {
		display: inline-block;
		width: auto;
	}
	
	.mobile-footer {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		position: fixed;
		bottom: 0;
		min-height: 50px;
		width: 100%;
		border-top: 1px solid white;
	}
	
	.mobile-footer .flex-col {
		-webkit-box-flex: 1;
		    -ms-flex-positive: 1;
		        flex-grow: 1;
		text-align: center;
	}
	
	.mobile-footer .flex-col.contact-info {
		background: #5c4a6f;
		color: white;
	}
	
	.mobile-footer .flex-col.contact-info ul {
		min-width: 227px;
		padding: 10px 0px 10px 0px;
		display: inline-block;
	}
	
	.mobile-footer .flex-col.contact-info ul li {
		display: inline-block;
		position: relative;
	}
	
	.mobile-footer .flex-col.contact-info ul li:first-child span {
	}
	
	.mobile-footer .flex-col.contact-info ul li:first-child span:after {
		content: '';
	    display: inline-block;
	    background: white;
	    width: 1px;
	    position: absolute;
	    top: 4px;
	    height: 34px;
	    margin-left: 7px;
	}
	
	.mobile-footer .flex-col.contact-info ul li p {
		color: #ee5022;
		padding-left: 10px;
		font-size: 16px;
		font-weight: bold;
		line-height: 17px;
		padding-bottom: 0;
		margin: 0;
		display: block;
	}
	
	.mobile-footer .flex-col.contact-info ul li p a {
		color: #ee5022 !important;
		text-decoration: none !important;
	}
	
	.mobile-footer .flex-col.contact-info ul li p a:visited {
		color: #ee5022 !important;		
	}
	
	.mobile-footer .flex-col.contact-info ul li p .note {
		color: white;
		font-size: 12px;
		font-weight: normal;
		letter-spacing: 0.03em;
	}
	
	.mobile-footer .flex-col.leave-site {
		background: #e91e25;
	}
	
	.mobile-leave-site-alert {
		color: white;
	    display: inline-block;
	    /* border: 1px solid yellow; */
	    position: relative;
	    padding-top: 13px;
	    padding-right: 27px;
	    width: 65px;
	    font-size: 14px;
	    line-height: 17px;
	}
	
	.mobile-footer .flex-col.leave-site a:after {
		content: '';
		display: block;
		width: 22px;
		height: 22px;
		background-image: url('../images/close_icon.png');
		background-repeat: no-repeat;
		background-position: center center;
		position: absolute;
		right: 0;
		top: 18px;
	}
	
	/* Publications */
	div.pub-details-wrap {
		width: 100%;
		float: none;
	}
	
	/* Homepage */
	.home-find-provider, 
	.home-find-provider-form, 
	#home-in-press,
	#home-feature-callout,
	.home-banner-divider {
		display: none;
	}
	
	.homepage-right-sidebar {
		display: block !important;
	}
	
	.sidebar-training-section {
		border-bottom: none;
	}
	
	#sidebar-training-institute #sidebar-training-title .section-inner {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	
	#sidebar-training-institute #sidebar-training-title .section-inner h3 {
		text-transform: uppercase;
		margin-bottom: 0;
		margin-top: 0;
		font-size: 21px;
	}
	
	#home-rightside #sidebar-training-institute .double-bottom-divider {
		height: 10px;
	}
	
	/* Find a Provider */
	#sp-main-search-wrap {
		margin-top: 0;
	}
	#sp-main-search-wrap #sidebar-find-provider-form span {
		display: block;
		margin-bottom: 15px;
	}
	.map-wrap {
		display: none;
	}
	
	#sp-results {
		width: 100%;
		margin-left: 0;
		margin-bottom: 20px;
	}
	
	.slide-desc-wrap {
		padding-left: 7%;
		padding-right: 7%;
	}
	
	.hidden-mobile {
		display: none !important;
	}
	
	#page-footer-nav ul li {
		margin-bottom: 0;
	}
	
	#page-footer-nav ul li a:after {
		content: '';
	}
	
		#page-footer-nav ul li:first-child a:after {
		content: '|';
	}

}

@media only screen and (max-width : 580px) {
	.ccm-image-block {
		max-width: 100%;
		height: auto;
	}
}

@media only screen and (max-width : 375px) {
	
	.mobile-socials {
		padding-right: 12px;
	}
	
	.mobile-socials .twitter {
		margin-right: 5px;
	}
	
	#lang-select .mobile {
		font-size: 10px;
	}
	
}

@media only screen and (max-width : 320px) {
	
	#logo img {
		width: 101px;
		height: auto;
		margin-top: 10px;
	}
	
	#lang-select .mobile {
		display: none;
	}
	
	.mobile-footer .flex-col.contact-info ul li p {
		font-size: 14px;
		font-weight: normal;
	}
	
	.mobile-leave-site-alert {
		padding-right: 21px;
	    width: 65px;
	    font-size: 12px;		
	}

}

